[
  {
    "metadata": {},
    "data": [
      {
        "code": "AGENT",
        "label": "RESSOURCE PNM et PM",
        "concise": "AGENT",
        "canCreateResource": true,
        "canGoOutResource": true,
        "canReintegrateResource": true,
        "canDeleteContract": true
      },
      {
        "code": "SALAR",
        "label": "Fiche individuelle Salarié",
        "concise": "SALARIE",
        "canCreateResource": true,
        "canGoOutResource": true,
        "canReintegrateResource": true,
        "canDeleteContract": true
      },
      {
        "code": "PROD",
        "label": "Personnel Production",
        "concise": "Staff Prod",
        "canCreateResource": true,
        "canGoOutResource": true,
        "canReintegrateResource": true,
        "canDeleteContract": true
      }
    ]
  }
]